.clear {
	clear: both;
}

#spacer .slide {
	position: relative;
}

#spacer .slide h1 {
	position: absolute;
	top: calc(50% - 40px);
	transform: translateY(-50%);
	left: 5%;
	max-width: 620px;
	font-size: 56px;
	line-height: 62px;
	/*color: #4A4A4A;*/
	color: #fff;
}

#spacer .slide h1 span {
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
}

#spacer .content {
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
	text-align: left;
	margin-top: 60px;
	margin-bottom: 120px;
}

#spacer .content p {
	margin: 0;
}

#spacer .content ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#spacer .content ul li {
	text-indent: 10px;
	margin-top: 10px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#spacer .content ul li:before {
	content: '';
	background-image: url(../images/felina-gewinnspiel-herz.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	display: inline-block;
	position: relative;
	left: -10px;
}

#spacer .content .text {
	width: calc(100% - 240px);
	display: inline-block;
	float: left;
}

#spacer .content .icons {
	width: 180px;
	margin-top: 30px;
	margin-left: 60px;
	display: inline-block;
	float: left;
}

#spacer .content .icons img {
	margin-bottom: 15px;
}

#spacer .content .icons:after {
	content: '';
	clear: both;
}

#spacer .content hr {
	top: 50px;
	position: relative;
}

#spacer .switch {
	list-style: none;
	padding: 0;
	margin: 0;
}

#spacer .switch li {
	padding: 0;
	margin: 0;
	width: calc(50% - 15px);
	display: inline-block;
	float: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}

#spacer .switch li:hover {
	opacity: 0.5;
}

#spacer .switch li:first-child {
	margin-right: 30px;
}

#spacer .switch li .button {
	position: relative;
	top: -30px;
}

#spacer .switch li .image {
	background-color: black;
	display: inline-block;
}

#spacer .switch li .image img {
	float: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

#spacer .switch li.active .image img {
	opacity: 0.5;
}

#spacer .spacer-series {
	max-width: 930px;
    margin-left: auto;
    margin-right: auto;
	list-style: none;
	padding: 60px 60px 60px 0px;
	display: none;
}

#spacer .spacer-series li {
	width: calc(33.3% - 33px);
	margin-left: 15px;
	display: inline-block;
	position: relative;
}

#spacer .spacer-series li .image {
	overflow: hidden;
}

#spacer .spacer-series li .image img {
	transition: all 0.2s linear;
	float: left;
	position: relative;
}

#spacer .spacer-series li:hover .image img {
	opacity: 0.9;
	transform: scale(1.05);
}

#spacer .spacer-series li span {
	position: absolute;
	margin-top: -25px;
	left: 50%;
	transform: translateX(-50%);
	background-color: white;
	width: 140px;
	height: 30px;
}

@media screen and (max-width: 768px) {

#spacer .slide h1 {
    right: auto;
    font-size: 26px;
    line-height: 36px;
    top: 50%;
}

img {
    width: 120%;
}

#spacer .content {
    margin-top: 30px;
    width: calc(100% - 40px);
    margin-bottom: 90px;
}

#spacer .content .text {
    width: 100%;
}

#spacer .content .icons img {
    width: 90px;
    float: left;
    display: inline-block;
}

#spacer .content .icons {
    margin-left: 0;
    margin-bottom: -40px;
}

#spacer .switch li:first-child {
    margin-right: 20px;
}

li.felina.active {}

#spacer .switch li {
    width: calc(50% - 10px);
}

#spacer .spacer-series {
    padding: 0 15px 0 0;
    margin: 0 0 15px 0;
}

#spacer .spacer-series li {
    width: calc(50% - 33px);
    margin-bottom: 20px;
}

}